rabbit.custom.min.consumer : 1
rabbit.custom.max.consumer : 10

smtp.pool.max.connections: 10

rabbit.custom.active.trigger : 1
rabbit.custom.start.min.interval : 1
rabbit.custom.consecutive.idle : 1
rabbit.custom.stop.min.consumer : 1
rabbit.custom.heartbeat.interval : 3000

spring:
  mail:
    host: localhost
    protocol: smtp
    port: 25
#    username: someone
#    password: bar
    properties:
      mail:
        smtp:
          connectiontimeout: 10
          timeout: 1000
          writetimeout: 1000
          auth: false
          starttls:
            enable: false
            required: false

email:
  sender:
    services:
    - service: G23L
      accounts:
      - address: pectest23l1@localhost.com
        password: bar
        available: true
      - address: pectest23l2@localhost.com
        password: bar
        available: true
      - address: pectest23l3@localhost.com
        password: bar
        available: true
      - address: pectest23l4@localhost.com
        password: bar
        available: true
      - address: pectest23l5@localhost.com
        password: bar
        available: true
      - address: pectest23l6@localhost.com
        password: bar
        available: true
    - service: ESUB
      accounts:
      - address: pectest23l7@localhost.com
        password: bar
        available: true
      - address: pectest23l8@localhost.com
        password: bar
        available: true
      - address: pectest23l9@localhost.com
        password: bar
        available: true
      - address: pectest23l10@localhost.com
        password: bar
        available: true
